<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array(
	'page_builder' => array(
		'title'       => esc_html__( 'Post Tabs', 'enginx' ),
		'description' => esc_html__( 'Post thumbnails in tabs', 'enginx' ),
		'tab'         => esc_html__( 'Widgets', 'enginx' )
	)
);